.h-vh65 {
    height: 65vh;
}

.overflow-scrull {
    overflow: scroll;

}

.w-100 {
    width: 100%;
}

.w-90 {
    width: 90%;
}


.w-10 {
    width: 10%;
}

.border-doble {
    margin-top: 0.25rem;
    border-style: double !important;
}

.i-green {
    color: #12ca12;
    font-size: 25px;
    padding-left: 2px;
}

.i-red {
    color: #eb0b0b;
    font-size: 25px;
    padding-left: 2px;

}

.i-blue {
    color: #117bd1;
    font-size: 25px;
    padding-left: 2px;

}

/* configuracion de loader */
#loading-screen {
    background-color: rgba(25, 25, 25, 0.7);
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 9999;
    margin-top: 0;
    top: 0;
    text-align: center;
}

#loading-screen img {
    width: 100px;
    height: 100px;
    position: relative;
    margin: auto;
    top: 50%;
}

/* *
* OCULTANDO FILTRADO ESPECIFICO
 */

.hidden_search_bar_table .dataTables_wrapper .dataTables_filter {
    float: none;
    display: none;
}

.hidden_search_bar_table .pagination {
    float: none;
    display: none;
}

.nav-link.active-menu-1 {
    background-color: #065320 !important;
}

.nav-link.active-menu-1:hover {
    background-color: #065320 !important;
}

.nav-link.active-menu-2 {
    background-color: #04325b !important;
}

.nav-link.active-menu-2:hover {
    background-color: #04325b !important;
}



.image-datatable {
    height: 60px;
    width: 60px;
}

button:disabled {
    cursor: not-allowed;
    pointer-events: all !important;
}

.h-90 {
    height: 90%;
}

.h-95 {
    height: 95%;
}

.image-product-pos{
border-radius: 15px;
}